@import "https://fonts.googleapis.com/css?family=Poppins:300, 400, 500, 600, 700|Roboto:100, 300, 400, 500, 700";
@-webkit-keyframes "aitf" {
  0% {
    background-position: 0 50%;
  }
  100% {
    background-position: 100% 50%;
  }
}
@-webkit-keyframes "aitf" {
  0% {
    background-position: 0 50%;
  }
  100% {
    background-position: 100% 50%;
  }
}
@keyframes "blinker" {
  90% {
    opacity: 0;
  }
}
body {
  font-family: Roboto, sans-serif;
  height: 100%;
  line-height: 1.5;
  font-weight: 400;
  vertical-align: baseline;
  background: #fff;
  color: #444;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  font-size: 16px;
}
html {
  font-family: Roboto, sans-serif;
  height: 100%;
  line-height: 1.5;
  font-weight: 400;
  vertical-align: baseline;
  background: #fff;
  color: #444;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
h1 {
  font-family: Poppins, sans-serif;
  line-height: 1.5;
  font-weight: 400;
  margin: 0 0 20px;
  color: #121212;
  font-size: 70px;
}
h2 {
  font-family: Poppins, sans-serif;
  line-height: 1.5;
  font-weight: 400;
  margin: 0 0 20px;
  color: #121212;
  font-size: 60px;
}
h3 {
  font-family: Poppins, sans-serif;
  line-height: 1.5;
  font-weight: 400;
  margin: 0 0 20px;
  color: #121212;
  font-size: 36px;
}
h4 {
  font-family: Poppins, sans-serif;
  line-height: 1.5;
  font-weight: 400;
  margin: 0 0 20px;
  color: #121212;
  font-size: 20px;
}
h5 {
  font-family: Poppins, sans-serif;
  line-height: 1.5;
  font-weight: 400;
  margin: 0 0 20px;
  color: #121212;
}
h6 {
  font-family: Poppins, sans-serif;
  line-height: 1.5;
  font-weight: 400;
  margin: 0 0 20px;
  color: #121212;
}
p {
  line-height: 1.5;
  margin: 0 0 20px;
}
a {
  text-decoration: none;
}
a:active {
  text-decoration: none;
  outline: 0;
}
a:focus {
  text-decoration: none;
  outline: 0;
}
a:hover {
  text-decoration: none;
  outline: 0;
}
img {
  max-width: 100%;
  height: auto;
}
ul {
  list-style: none none;
  margin: 0;
  padding: 0;
}
.seo-box-layout {
  margin: 0 100px;
}
.clear:after {
  clear: both;
  content: "";
  display: block;
}
.wrapper {
  overflow: hidden;
}
.bg-accent {
  background: #e3e3e3;
}
.bg-body2 {
  background-color: #eee;
}
.item-vertical-center {
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  -webkit-align-items: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}
.margin-top-default {
  margin-top: 50px;
  display: inline-block;
}
.section-space {
  padding: 100px 0;
}
#scrollUp {
  background-color: rgba(12, 101, 237, 0.3);
  border: 1px solid #f7a145;
  bottom: 5px;
  color: #fff !important;
  display: block;
  font-size: 20px;
  height: 50px;
  line-height: 46px;
  position: fixed;
  right: 20px;
  text-align: center;
  text-decoration: none !important;
  transition: all 0.5s cubic-bezier(0, 0, 0, 1) 0s;
  width: 50px;
  z-index: 99999;
  border-radius: 50%;
}
#scrollUp i {
  color: #fffefe;
}
#scrollUp:focus {
  background-color: rgba(255, 254, 254, 0.8);
}
#scrollUp:focus i {
  color: #f7a145;
}
#scrollUp:hover {
  background-color: rgba(255, 254, 254, 0.8);
}
#scrollUp:hover i {
  color: #f7a145;
}
#preloader {
  background: url(img/preloader.gif) center center no-repeat #f1fafa;
  height: 100%;
  left: 0;
  overflow: visible;
  position: fixed;
  top: 0;
  width: 100%;
  z-index: 9999999;
}
.buy-btn {
  padding: 13px 40px;
  text-transform: uppercase;
  font-size: 15px;
  font-weight: 500;
  display: inline-block;
  color: #fffefe;
  background-color: #f7a145;
  border: 2px solid #f7a145;
  font-family: Poppins, sans-serif;
  -webkit-transition: all 0.3s ease-out;
  -moz-transition: all 0.3s ease-out;
  -ms-transition: all 0.3s ease-out;
  -o-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out;
}
.buy-btn:hover {
  color: #fffefe;
  background: 0 0;
  box-shadow: none;
}
.ghost-btn {
  padding: 13px 50px;
  text-transform: uppercase;
  font-size: 15px;
  font-weight: 500;
  display: inline-block;
  color: #fffefe;
  background-color: transparent;
  border: 2px solid #f7a145;
  font-family: Poppins, sans-serif;
  -webkit-transition: all 0.3s ease-out;
  -moz-transition: all 0.3s ease-out;
  -ms-transition: all 0.3s ease-out;
  -o-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out;
}
.ghost-btn:hover {
  color: #fffefe;
  background-color: #f7a145;
  box-shadow: none;
}
.buy-btn2 {
  padding: 14px 40px;
  text-transform: uppercase;
  font-size: 15px;
  font-weight: 700;
  display: inline-block;
  border-radius: 40px;
  color: #fffefe;
  background-color: #f7a145;
  border: 2px solid #f7a145;
  -webkit-transition: all 0.3s ease-out;
  -moz-transition: all 0.3s ease-out;
  -ms-transition: all 0.3s ease-out;
  -o-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out;
}
.buy-btn2:hover {
  color: #f7a145;
  background: 0 0;
  box-shadow: none;
}
.buy-btn3 {
  padding: 8px 30px;
  text-transform: uppercase;
  font-size: 13px;
  font-weight: 500;
  display: inline-block;
  border-radius: 40px;
  color: #fffefe;
  background-color: #f7a145;
  border: 2px solid #f7a145;
  font-family: Poppins, sans-serif;
  -webkit-transition: all 0.3s ease-out;
  -moz-transition: all 0.3s ease-out;
  -ms-transition: all 0.3s ease-out;
  -o-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out;
  -webkit-box-shadow: 0 2px 0 0 rgba(229, 57, 53, 0.75);
  -moz-box-shadow: 0 2px 0 0 rgba(229, 57, 53, 0.75);
  box-shadow: 0 2px 0 0 rgba(229, 57, 53, 0.75);
}
.buy-btn3:hover {
  color: #fffefe;
  background: 0 0;
  box-shadow: none;
}
.myisotop {
  text-align: center;
  margin-bottom: 60px;
}
.myisotop:after {
  display: none;
}
.myisotop a {
  background: #fffefe;
  padding: 12px 30px;
  font-size: 15px;
  color: #222;
  margin: 0 2px 7px;
  text-transform: capitalize;
  display: inline-block;
  font-weight: 600;
  -webkit-box-shadow: 0 2px 0 0 rgba(205, 205, 205, 0.75);
  -moz-box-shadow: 0 2px 0 0 rgba(205, 205, 205, 0.75);
  box-shadow: 0 2px 0 0 rgba(205, 205, 205, 0.75);
  -webkit-transition: all 0.5s ease-out;
  -moz-transition: all 0.5s ease-out;
  -ms-transition: all 0.5s ease-out;
  -o-transition: all 0.5s ease-out;
  transition: all 0.5s ease-out;
}
.myisotop a:hover {
  background: #f7a145;
  color: #fffefe;
  -webkit-transition: all 0.5s ease-out;
  -moz-transition: all 0.5s ease-out;
  -ms-transition: all 0.5s ease-out;
  -o-transition: all 0.5s ease-out;
  transition: all 0.5s ease-out;
  box-shadow: 0px 0px 50px 0px rgba(0, 0, 0, 0.08);
  -moz-box-shadow: 0px 0px 50px 0px rgba(0, 0, 0, 0.08);
  -webkit-box-shadow: 0px 0px 50px 0px rgba(0, 0, 0, 0.08);
}
.myisotop .current {
  background: #f7a145;
  color: #fffefe;
  box-shadow: 0px 0px 50px 0px rgba(0, 0, 0, 0.08);
  -moz-box-shadow: 0px 0px 50px 0px rgba(0, 0, 0, 0.08);
  -webkit-box-shadow: 0px 0px 50px 0px rgba(0, 0, 0, 0.08);
}
.title-default-textPrimary {
  text-align: center;
  color: #000;
  text-transform: capitalize;
  margin-bottom: 50px;
  font-size: 40px;
}
.bg-common {
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
}
.position-relative {
  position: relative;
}
.feature-area {
  padding: 170px 0 178px;
  position: relative;
}
.feature-area:before {
  opacity: 0;
  content: "";
  background-color: rgba(255, 254, 254, 0.85);
  height: 100%;
  width: 100%;
  position: absolute;
  z-index: 1;
  top: 0;
  left: 0;
  right: 0;
}
.feature-content {
  position: relative;
  z-index: 2;
}
.feature-content h2 {
  color: #121212;
  font-weight: 600;
  text-transform: capitalize;
  margin-bottom: 0;
  line-height: 1.1;
}
.feature-content h3 {
  color: #cc8809;
  margin-bottom: 27px;
}
.feature-content p {
  max-width: 450px;
  margin-bottom: 40px;
}
.main-body-left-img {
  position: absolute;
  z-index: 2;
  bottom: 0;
  left: 0;
}
.main-body-right-img {
  position: absolute;
  z-index: 2;
  bottom: 0;
  right: 0;
}
.preview-banner-area {
  position: relative;
}
.preview-banner-area:before {
  content: "";
  position: absolute;
  background-color: rgba(28, 33, 44, 0.5);
  top: 0;
  left: 0;
  right: 0;
  height: 100%;
  width: 100%;
}
.preview-banner-wrapper {
  position: relative;
  text-align: center;
}
.preview-banner-wrapper img.preview-banner {
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  background-attachment: fixed;
}
.preview-banner-content {
  position: absolute;
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  transform: translateY(-50%);
  top: 50%;
  left: 0;
  right: 0;
  z-index: 1;
}
.preview-banner-content .preview-logo-area {
  text-align: center;
  margin-bottom: 30px;
  padding: 0 30px;
}
.preview-banner-content .preview-logo-area img {
  margin: 0 auto;
}
.preview-banner-content h1 {
  font-family: Roboto, sans-serif;
  font-weight: 600;
  color: #fffefe;
  font-size: 60px;
  line-height: 1.4;
  display: block;
  margin: 0 auto 50px;
}
.preview-banner-content h1 span {
  font-weight: 700;
}
.preview-banner-content ul li {
  margin: 0 5px;
  display: inline-block;
}
.main-body-area {
  position: relative;
  padding: 118px 0 100px;
}
.main-body-area:before {
  content: url(img/banner/curve-back.png);
  position: absolute;
  top: -75px;
  left: 0;
  right: 0;
  z-index: 1;
}
.main-body-area .product-box {
  position: relative;
  z-index: 5;
  margin-bottom: 30px;
}
.main-body-area .product-box:hover .product-box-img:before {
  opacity: 1;
  visibility: visible;
  bottom: 0;
  -webkit-transition: all 0.5s ease-out;
  -moz-transition: all 0.5s ease-out;
  -ms-transition: all 0.5s ease-out;
  -o-transition: all 0.5s ease-out;
  transition: all 0.5s ease-out;
}
.main-body-area .product-box:hover .product-box-img a.view-icon {
  opacity: 1;
  visibility: visible;
  top: 45%;
  -webkit-transition: all 0.6s ease-out;
  -moz-transition: all 0.6s ease-out;
  -ms-transition: all 0.6s ease-out;
  -o-transition: all 0.6s ease-out;
  transition: all 0.6s ease-out;
}
.main-body-area .product-box:hover .product-box-img a.view-text {
  opacity: 1;
  visibility: visible;
  top: 70%;
  -webkit-transition: all 0.7s ease-out;
  -moz-transition: all 0.7s ease-out;
  -ms-transition: all 0.7s ease-out;
  -o-transition: all 0.7s ease-out;
  transition: all 0.7s ease-out;
}
.main-body-area .product-box .product-box-img {
  text-align: center;
  overflow: hidden;
  position: relative;
}
.main-body-area .product-box .product-box-img img {
  width: 100%;
}
.main-body-area .product-box .product-box-img:before {
  opacity: 0;
  visibility: hidden;
  position: absolute;
  content: "";
  height: 100%;
  width: 100%;
  bottom: 100%;
  left: 0;
  right: 0;
  z-index: 3;
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#f7a145), to(transparent));
  background-image: -webkit-linear-gradient(transparent, #f7a145);
  background-image: -moz-linear-gradient(transparent, #f7a145), -moz-linear-gradient(transparent, #f7a145);
  background-image: -o-linear-gradient(transparent, #f7a145), -o-linear-gradient(transparent, #f7a145);
  background-image: linear-gradient(transparent, #f7a145), linear-gradient(transparent, #f7a145);
  -moz-background-size: 100%;
  background-size: 100%;
  background-position: 0 0, 100% 0;
  background-repeat: no-repeat;
  -webkit-transition: all 0.3s ease-out;
  -moz-transition: all 0.3s ease-out;
  -ms-transition: all 0.3s ease-out;
  -o-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out;
}
.main-body-area .product-box a.view-icon {
  border-radius: 50%;
  left: 0;
  right: 0;
  width: 33px;
  height: 33px;
  line-height: 0;
  text-align: center;
  opacity: 0;
  visibility: hidden;
  color: #fffefe;
  position: absolute;
  top: 110%;
  transform: translateY(-50%);
  margin: 0 auto;
  z-index: 7;
  font-size: 36px;
  -webkit-transition: all 0.4s ease-out;
  -moz-transition: all 0.4s ease-out;
  -ms-transition: all 0.4s ease-out;
  -o-transition: all 0.4s ease-out;
  transition: all 0.4s ease-out;
}
.main-body-area .product-box a.view-icon:hover {
  color: #121212;
}
.main-body-area .product-box a.view-text {
  left: 0;
  right: 0;
  width: 108px;
  text-align: center;
  opacity: 0;
  visibility: hidden;
  font-size: 18px;
  text-transform: uppercase;
  position: absolute;
  top: 110%;
  font-weight: 600;
  transform: translateY(-50%);
  margin: 0 auto;
  z-index: 7;
  color: #fffefe;
  -webkit-transition: all 0.4s ease-out;
  -moz-transition: all 0.4s ease-out;
  -ms-transition: all 0.4s ease-out;
  -o-transition: all 0.4s ease-out;
  transition: all 0.4s ease-out;
}
.main-body-area .product-box a.view-text:hover {
  color: #121212;
}
.main-body-area .product-box .product-box-content {
  text-align: center;
  padding: 14px 0;
}
.main-body-area .product-box .product-box-content div a {
  font-family: Roboto, sans-serif;
  color: #222;
  text-transform: capitalize;
  font-weight: 700;
  font-size: 14px;
  -webkit-transition: all 0.5s ease-out;
  -moz-transition: all 0.5s ease-out;
  -ms-transition: all 0.5s ease-out;
  -o-transition: all 0.5s ease-out;
  transition: all 0.5s ease-out;
}
.main-body-area .product-box .product-box-content div a:hover {
  color: #f7a145;
}
.main-body-area .indigo .product-box-img:before {
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#3f51b5), to(transparent));
  background-image: -webkit-linear-gradient(transparent, #3f51b5);
  background-image: -moz-linear-gradient(transparent, #3f51b5), -moz-linear-gradient(transparent, #3f51b5);
  background-image: -o-linear-gradient(transparent, #3f51b5), -o-linear-gradient(transparent, #3f51b5);
  background-image: linear-gradient(transparent, #3f51b5), linear-gradient(transparent, #3f51b5);
}
.main-body-area .indigo .product-box-content a {
  font-size: 16px !important;
  padding: 10px 0;
  display: block;
  color: #fff !important;
  background-color: #3F51B5;
}
.main-body-area .pink .product-box-img:before {
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#d94350), to(transparent));
  background-image: -webkit-linear-gradient(transparent, #d94350);
  background-image: -moz-linear-gradient(transparent, #d94350), -moz-linear-gradient(transparent, #d94350);
  background-image: -o-linear-gradient(transparent, #d94350), -o-linear-gradient(transparent, #d94350);
  background-image: linear-gradient(transparent, #d94350), linear-gradient(transparent, #d94350);
}
.main-body-area .pink .product-box-content a {
  font-size: 16px !important;
  padding: 10px 0;
  display: block;
  color: #fff !important;
  background-color: #d94350;
}
.main-body-area .grey .product-box-img:before {
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#607d8b), to(transparent));
  background-image: -webkit-linear-gradient(transparent, #607d8b);
  background-image: -moz-linear-gradient(transparent, #607d8b), -moz-linear-gradient(transparent, #607d8b);
  background-image: -o-linear-gradient(transparent, #607d8b), -o-linear-gradient(transparent, #607d8b);
  background-image: linear-gradient(transparent, #607d8b), linear-gradient(transparent, #607d8b);
}
.main-body-area .grey .product-box-content a {
  font-size: 16px !important;
  padding: 10px 0;
  display: block;
  color: #fff !important;
  background-color: #607D8B;
}
.main-body-area .brown .product-box-img:before {
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#795548), to(transparent));
  background-image: -webkit-linear-gradient(transparent, #795548);
  background-image: -moz-linear-gradient(transparent, #795548), -moz-linear-gradient(transparent, #795548);
  background-image: -o-linear-gradient(transparent, #795548), -o-linear-gradient(transparent, #795548);
  background-image: linear-gradient(transparent, #795548), linear-gradient(transparent, #795548);
}
.main-body-area .brown .product-box-content a {
  font-size: 16px !important;
  padding: 10px 0;
  display: block;
  color: #fff !important;
  background-color: #795548;
}
.main-body-area .blue .product-box-img:before {
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#03a9f4), to(transparent));
  background-image: -webkit-linear-gradient(transparent, #03a9f4);
  background-image: -moz-linear-gradient(transparent, #03a9f4), -moz-linear-gradient(transparent, #03a9f4);
  background-image: -o-linear-gradient(transparent, #03a9f4), -o-linear-gradient(transparent, #03a9f4);
  background-image: linear-gradient(transparent, #03a9f4), linear-gradient(transparent, #03a9f4);
}
.main-body-area .blue .product-box-content a {
  font-size: 16px !important;
  padding: 10px 0;
  display: block;
  color: #fff !important;
  background-color: #03A9F4;
}
.main-body-area .orange .product-box-img:before {
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ff5722), to(transparent));
  background-image: -webkit-linear-gradient(transparent, #ff5722);
  background-image: -moz-linear-gradient(transparent, #ff5722), -moz-linear-gradient(transparent, #ff5722);
  background-image: -o-linear-gradient(transparent, #ff5722), -o-linear-gradient(transparent, #ff5722);
  background-image: linear-gradient(transparent, #ff5722), linear-gradient(transparent, #ff5722);
}
.main-body-area .orange .product-box-content a {
  font-size: 16px !important;
  padding: 10px 0;
  display: block;
  color: #fff !important;
  background-color: #FF5722;
}
.header-bottom-area {
  padding: 0 30px;
  left: 0;
  right: 0;
  margin: 0 auto;
  top: 0;
  z-index: 10;
  -webkit-transition: all 1s ease-out;
  -moz-transition: all 1s ease-out;
  -ms-transition: all 1s ease-out;
  -o-transition: all 1s ease-out;
  transition: all 1s ease-out;
}
.logo-area {
  -webkit-transition: all 0.5s ease-out;
  -moz-transition: all 0.5s ease-out;
  -ms-transition: all 0.5s ease-out;
  -o-transition: all 0.5s ease-out;
  transition: all 0.5s ease-out;
}
.main-menu-area {
  float: right;
}
.main-menu-area nav ul {
  margin-top: 7px;
  text-align: center;
  margin-right: 45px;
}
.main-menu-area nav ul li {
  display: inline-block;
  position: relative;
}
.main-menu-area nav ul li a {
  padding: 35px 15px;
  display: block;
  text-transform: uppercase;
  text-decoration: none;
  font-size: 15px;
  color: #fffefe;
  -webkit-transition: all 1s ease-out;
  -moz-transition: all 1s ease-out;
  -ms-transition: all 1s ease-out;
  -o-transition: all 1s ease-out;
  transition: all 1s ease-out;
}
.main-menu-area nav ul li a:hover {
  color: #e55e5b;
  -webkit-transition: all 0.5s ease-out;
  -moz-transition: all 0.5s ease-out;
  -ms-transition: all 0.5s ease-out;
  -o-transition: all 0.5s ease-out;
  transition: all 0.5s ease-out;
}
.main-menu-area nav ul li a i {
  padding-left: 8px;
  font-size: 18px;
}
.main-menu-area nav ul li ul {
  margin-top: 0;
  text-align: left;
  opacity: 0;
  visibility: hidden;
  position: absolute;
  top: 100%;
  transform: scaleY(0);
  transform-origin: 0 0 0;
  transition: all .5s ease 0s;
  width: 190px;
  z-index: 99999;
  background: #cc8809;
  padding: 0;
  left: 0;
}
.main-menu-area nav ul li ul > li {
  padding: 0;
  display: block;
  border-bottom: 1px solid #fffefe;
}
.main-menu-area nav ul li ul > li > a {
  padding: 10px 10px 10px 15px;
  display: block;
  color: #fff;
}
.main-menu-area nav ul li ul > li:last-child {
  border-bottom: none;
}
.main-menu-area nav ul li ul > li:hover {
  background: #e55e5b;
  -webkit-transition: all 0.5s ease-out;
  -moz-transition: all 0.5s ease-out;
  -ms-transition: all 0.5s ease-out;
  -o-transition: all 0.5s ease-out;
  transition: all 0.5s ease-out;
}
.main-menu-area nav ul li ul > li:hover a {
  color: #fffefe;
}
.main-menu-area nav ul li ul > li:hover a:before {
  opacity: 0;
}
.main-menu-area nav ul li:hover ul {
  opacity: 1;
  transform: scaleY(1);
  visibility: visible;
}
.main-menu-area nav ul li:hover > a {
  position: relative;
}
.main-menu-area nav ul li:hover > a:before {
  opacity: 1;
  width: 57%;
  -webkit-transition: all 0.5s ease-out;
  -moz-transition: all 0.5s ease-out;
  -ms-transition: all 0.5s ease-out;
  -o-transition: all 0.5s ease-out;
  transition: all 0.5s ease-out;
}
.main-menu-area .mega-menu-area {
  padding: 18px 15px;
  width: 790px;
}
.main-menu-area .mega-menu-area > li {
  width: 176px;
  border-bottom: none;
  display: inline-block;
  margin-right: 14px;
}
.main-menu-area .mega-menu-area > li:hover {
  background: 0 0 !important;
}
.main-menu-area .mega-menu-area > li:hover > a {
  color: #fffefe;
  -webkit-transition: all 0.5s ease-out;
  -moz-transition: all 0.5s ease-out;
  -ms-transition: all 0.5s ease-out;
  -o-transition: all 0.5s ease-out;
  transition: all 0.5s ease-out;
}
.main-menu-area .mega-menu-area > li:hover > a:hover {
  color: #fffefe;
  background: #e55e5b;
  padding-left: 10px;
  -webkit-transition: all 0.5s ease-out;
  -moz-transition: all 0.5s ease-out;
  -ms-transition: all 0.5s ease-out;
  -o-transition: all 0.5s ease-out;
  transition: all 0.5s ease-out;
}
.main-menu-area .mega-menu-area > li a {
  padding: 8px 0;
  display: block;
  border-bottom: 1px solid #fffefe;
}
.main-menu-area .mega-menu-area > li a:last-child {
  border-bottom: none;
}
.main-menu-area .mega-menu-area > li:last-child {
  margin-right: 0;
}
.stick {
  background: rgba(18, 18, 18, 0.9);
  -webkit-transition: all 1s ease-out;
  -moz-transition: all 1s ease-out;
  -ms-transition: all 1s ease-out;
  -o-transition: all 1s ease-out;
  transition: all 1s ease-out;
}
.stick nav ul li a {
  padding: 20px 15px;
}
.stick .main-menu-area nav ul li a {
  letter-spacing: 0;
  -webkit-transition: all 1s ease-out;
  -moz-transition: all 1s ease-out;
  -ms-transition: all 1s ease-out;
  -o-transition: all 1s ease-out;
  transition: all 1s ease-out;
}
.header1-area .header-bottom-area {
  position: fixed;
  border-bottom: 1px solid #313131;
}
.mobile-menu-area {
  display: none;
}
.mean-container .mean-bar {
  float: none;
  background: 0 0 !important;
  padding: 0 !important;
  position: fixed !important;
}
.mean-container .mean-bar:after {
  content: "";
  clear: both;
  display: block;
}
.mean-container .mean-bar a.logo-mobile-menu {
  width: 100%;
  background-color: rgba(255, 254, 254, 0.95);
  box-sizing: border-box;
}
.mean-container .mean-nav {
  background: 0 0 !important;
  float: none !important;
}
.mean-container .mean-nav ul li a {
  color: #121212;
  font-weight: 700;
  -webkit-transition: all 0.5s ease-out;
  -moz-transition: all 0.5s ease-out;
  -ms-transition: all 0.5s ease-out;
  -o-transition: all 0.5s ease-out;
  transition: all 0.5s ease-out;
}
.mean-container .mean-nav ul li a:hover {
  color: #cc8809;
  -webkit-transition: all 0.5s ease-out;
  -moz-transition: all 0.5s ease-out;
  -ms-transition: all 0.5s ease-out;
  -o-transition: all 0.5s ease-out;
  transition: all 0.5s ease-out;
}
.mean-container .mean-nav ul li li a {
  color: #121212;
  opacity: 1;
}
.mean-container .mean-nav > ul {
  overflow-x: scroll;
}
.mean-container .mean-nav > ul:after {
  content: '';
  display: block;
  clear: both;
}
.mean-container a.meanmenu-reveal {
  float: none !important;
  position: absolute;
}
.mean-bar + div.wrapper {
  padding-top: 50px;
}
.preview-footer-area {
  text-align: center;
  background: #000;
  padding: 45px 0 20px;
}
.preview-footer-area .preview-logo-area2 img {
  margin: 0 auto 30px;
}
.preview-footer-area .preview-footer-social {
  margin: 50px 0 40px;
}
.preview-footer-area .preview-footer-social li {
  display: inline-block;
  margin-right: 5px;
}
.preview-footer-area .preview-footer-social li:last-child {
  margin-right: 0;
}
.preview-footer-area .preview-footer-social li a {
  line-height: 27px;
  background: #cc8809;
  width: 30px;
  height: 30px;
  display: block;
  text-align: center;
  border: 1px solid #e55e5b;
  -webkit-transition: all 0.3s ease-out;
  -moz-transition: all 0.3s ease-out;
  -ms-transition: all 0.3s ease-out;
  -o-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out;
}
.preview-footer-area .preview-footer-social li a i {
  color: #fffefe;
  font-size: 12px;
}
.preview-footer-area .preview-footer-social li a:hover {
  background: #fff;
  -webkit-transition: all 0.3s ease-out;
  -moz-transition: all 0.3s ease-out;
  -ms-transition: all 0.3s ease-out;
  -o-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out;
}
.preview-footer-area .preview-footer-social li a:hover i {
  color: #f7a145;
}
.preview-footer-area p {
  color: #999;
}
.preview-footer-area p a {
  color: #fffefe;
  -webkit-transition: all 0.3s ease-out;
  -moz-transition: all 0.3s ease-out;
  -ms-transition: all 0.3s ease-out;
  -o-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out;
}
.preview-footer-area p a:hover {
  color: #f7a145;
  -webkit-transition: all 0.3s ease-out;
  -moz-transition: all 0.3s ease-out;
  -ms-transition: all 0.3s ease-out;
  -o-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out;
}
.about-us-area {
  padding: 125px 0 135px;
}
.about-us-item img {
  margin-bottom: 30px;
}
.about-us-item .about-us-box .about-us-box-inner .about-us-box-content h3 {
  font-size: 20px;
  font-weight: 500;
  color: #222;
}
.about-us-item .about-us-box .about-us-box-inner .about-us-box-content p {
  font-weight: 400;
  font-size: 16px;
  color: #444;
  -webkit-transition: all 0.5s ease-out;
  -moz-transition: all 0.5s ease-out;
  -ms-transition: all 0.5s ease-out;
  -o-transition: all 0.5s ease-out;
  transition: all 0.5s ease-out;
}
.about-us-item .about-us-box-icon {
  -webkit-transition: all 0.5s ease-out;
  -moz-transition: all 0.5s ease-out;
  -ms-transition: all 0.5s ease-out;
  -o-transition: all 0.5s ease-out;
  transition: all 0.5s ease-out;
}
.about-us-item .about-us-box-icon a {
  display: block;
  margin: 0 auto;
  -webkit-transition: all 0.5s ease-out;
  -moz-transition: all 0.5s ease-out;
  -ms-transition: all 0.5s ease-out;
  -o-transition: all 0.5s ease-out;
  transition: all 0.5s ease-out;
}
.about-us-item .about-us-box-icon a i {
  color: #cc8809;
  font-size: 48px;
}
.inner-pages {
  padding: 125px 0 0;
}
.inner-pages p {
  margin-bottom: 30px;
}
.inner-pages .inner-pages-inner {
  padding-left: 30px;
}
.derection-for-bottom {
  margin-top: 70px;
  text-align: center;
}
.derection-for-bottom span {
  text-align: center;
  margin: 0 auto;
  display: block;
  color: #fffefe;
  border-radius: 20px;
  line-height: 66px;
}
.derection-for-bottom span i {
  font-size: 36px;
}
.derection-for-bottom .blink-item {
  animation: blinker 1s linear infinite;
}
.d-flex {
  display: -webkit-box !important;
  display: -webkit-flex !important;
  display: -ms-flexbox !important;
  display: flex !important;
}
.align-items-center {
  -webkit-box-align: center !important;
  -webkit-align-items: center !important;
  -ms-flex-align: center !important;
  align-items: center !important;
}
@media only screen and (max-width: 479px) {
  .col-xs-full-width {
    width: 100%;
  }
  .section-space {
    padding: 60px 0;
  }
  .preview-banner-content .preview-logo-area {
    margin-bottom: 10px;
  }
}
@media (min-width: 992px) and (max-width: 1199px) {
  .margin-top-default {
    margin-top: 40px;
  }
  .section-space {
    padding: 90px 0;
  }
  .preview-banner-content h1 {
    font-size: 38px;
  }
  .main-body-area {
    padding: 75px 0;
  }
  .main-body-area .product-box a.view-icon {
    font-size: 32px;
  }
  .main-body-area .product-box a.view-text {
    font-size: 18px;
  }
}
@media (min-width: 768px) and (max-width: 991px) {
  .margin-top-default {
    margin-top: 30px;
  }
  .section-space {
    padding: 80px 0;
  }
  .preview-banner-content .preview-logo-area {
    padding-top: 120px;
  }
  .preview-banner-content h1 {
    font-size: 34px;
  }
  .main-body-area {
    padding: 65px 0;
  }
  .main-body-area .product-box a.view-icon {
    font-size: 30px;
  }
  .main-body-area .product-box a.view-text {
    font-size: 16px;
  }
}
@media (min-width: 480px) and (max-width: 767px) {
  .margin-top-default {
    margin-top: 20px;
  }
  .section-space {
    padding: 70px 0;
  }
  .buy-btn {
    padding: 12px 30px;
  }
  .ghost-btn {
    padding: 12px 30px;
  }
  .buy-btn2 {
    padding: 12px 30px;
  }
  .buy-btn3 {
    padding: 12px 30px;
  }
  .preview-banner-content h1 {
    font-size: 30px;
    margin: 0 auto 30px;
  }
  .main-body-area {
    padding: 55px 0;
  }
  .main-body-area .product-box a.view-icon {
    font-size: 28px;
  }
  .main-body-area .product-box a.view-text {
    font-size: 14px;
  }
}
@media (min-width: 321px) and (max-width: 479px) {
  .margin-top-default {
    margin-top: 10px;
  }
  .buy-btn {
    padding: 10px 25px;
  }
  .ghost-btn {
    padding: 10px 25px;
  }
  .buy-btn2 {
    padding: 10px 25px;
  }
  .buy-btn3 {
    padding: 10px 25px;
  }
  .preview-banner-content h1 {
    font-size: 24px;
    margin: 0 auto 20px;
  }
  .main-body-area {
    padding: 45px 0;
  }
  .main-body-area .product-box a.view-icon {
    font-size: 26px;
  }
  .main-body-area .product-box a.view-text {
    font-size: 13px;
  }
}
@media only screen and (max-width: 320px) {
  .margin-top-default {
    margin-top: 5px;
  }
  .buy-btn {
    padding: 8px 20px;
  }
  .ghost-btn {
    padding: 8px 20px;
  }
  .buy-btn2 {
    padding: 8px 20px;
  }
  .buy-btn3 {
    padding: 8px 20px;
  }
  .preview-banner-content h1 {
    font-size: 24px;
    margin: 0 auto 10px;
  }
  .main-body-area {
    padding: 35px 0;
  }
  .main-body-area .product-box a.view-icon {
    font-size: 24px;
  }
  .main-body-area .product-box a.view-text {
    font-size: 12px;
  }
}
@media only screen and (max-width: 991px) {
  .feature-area:before {
    opacity: 1;
  }
  .logo-area {
    margin-top: 0;
    margin-bottom: 5px;
    text-align: center;
  }
  .logo-area img {
    margin: 0 auto;
  }
  .main-menu-area {
    float: none;
    text-align: center;
  }
  .main-menu-area nav ul {
    margin-top: 24px;
  }
  .main-menu-area nav ul li a {
    padding: 0 8px 27px;
    letter-spacing: 0;
  }
}
@media only screen and (max-width: 1199px) {
  .preview-banner-area:before {
    opacity: 1;
  }
  .logo-area {
    margin-top: 0;
  }
}
@media only screen and (max-width: 767px) {
  .preview-banner-content .preview-logo-area {
    margin-bottom: 20px;
  }
  header {
    display: none;
  }
  .mean-container .mean-bar a {
    padding: 9px 16px;
    display: inline-block;
  }
  .mean-container .mean-bar .meanmenu-reveal {
    margin-top: 5px;
  }
}
